#spring:
#  datasource:
##      url: jdbc:mysql://localhost:3307/testdb?useUnicode=true&zeroDateTimeBehavior=convertToNull&useSSL=false&serverTimezone=Asia/Shanghai
#      url: jdbc:mysql://localhost:3307
##      url: jdbc:mysql://localhost:3307/SYSDBA?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&useSSL=false&serverTimezone=Asia/Shanghai
##      url: jdbc:mysql://localhost:3307/testdb?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&useSSL=false&serverTimezone=Asia/Shanghai&useServerPrepStmts=true
#      username: root
#      password: Apurelove9014
#      type: com.alibaba.druid.pool.DruidDataSource
#      druid:
#        max-active: 500
#        max-wait: 60000
#        initial-size: 500
#        connect-timeout: 30
#        min-idle: 500
#        min-evictable-idle-time-millis: 300000
#        validation-query: select 1
#        test-on-borrow: false
#        test-on-return: false
#        test-while-idle: false
#        time-between-eviction-runs-millis: 60000
##      driver-class-name: com.informix.jdbc.IfxDriver
#      driver-class-name: com.mysql.jdbc.Driver  # com.mysql.cj.jdbc.Driver
#  jpa:
#    properties:
#      hibernate:
#        dialect: org.hibernate.dialect.InformixDialect
#        format_sql: true
#mybatis-plus:
#  configuration:
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
#    map-underscore-to-camel-case: true